{% extends "course/base_template.html" %}
{% block content1 %}
<p>We've emailed you instructions for setting your password. If they haven't arrived in a few minutes, check your spam folder, click here for<a href="{% url 'course:index' %}"> back to home.</a></p>

{% endblock %}
